Bug 992675 - perl-Math-NumSeq: FTBFS in rawhide
perl-Math-NumSeq: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Math-NumSeq (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
:
Depends On: 992666
Blocks: F20FTBFS 993353
  Show dependency treegraph
 
Reported: 2013-08-05 01:52 EDT by Dennis Gilmore
Modified: 2013-10-18 19:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-18 19:51:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:52:04 EDT
Your package perl-Math-NumSeq failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5738569

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8569/5738569/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8569/5738569/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8569/5738569/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Jitka Plesnikova 2013-08-15 10:42:07 EDT
The latest upstream version is Math-NumSeq-62.

Please update it.
Comment 2 Miro Hrončok 2013-08-16 06:45:12 EDT
I will update this once perl-Language-Expr will be able to build.

Apparently, the dependency on Language::Expr is optional, but it enables some features. So I wouldn't cut it off, unless it's really the last option.
Comment 3 Paul Howarth 2013-08-16 07:43:29 EDT
You might want to do a build without it until Language::Expr comes back, which would at least save you the daily nagmails about this package (and slic3r if that can be built too) having broken deps...
Comment 4 Miro Hrončok 2013-08-16 12:35:32 EDT
It builds without it, but slic3r does not, so I'm leaving this open.
Comment 5 Fedora End Of Life 2013-09-16 12:51:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 6 Miro Hrončok 2013-09-17 06:33:17 EDT
Affects both Rawhide and F20.
Comment 7 Miro Hrončok 2013-10-18 19:51:54 EDT
Slic3r builds, so closing this one.

Note You need to log in before you can comment on or make changes to this bug.